@charset "utf-8";
/* ========EACH PAGE LAYOUT======== */
.newslistwrap {
}
.newslistwrap .each {
    overflow: hidden;
    padding: 15px 500%;
    margin: 5px -500%;
    width: 100%;
}
.newslistwrap .each.odd {
    background: rgba(255,255,255,0.9);
}
.newslistwrap .each .thumb {
    float: left;
    margin: 0 15px 5px 0;
}
.newslistwrap .each .thumb img {
    border: 5px solid #fff;
}
.newslistwrap .each .description {
    overflow: hidden;
    background: url(../images/common/cmn_articlearrow.png) right center no-repeat;
    padding-right: 40px;
}
.newslistwrap .each .description .date {
    color: #60A587;
}
.newslistwrap .each .description .cat1 {
    background: #61A588;
    color: #fff;
    padding: 2px 5px;
}
.newslistwrap .each .description .title a {
    color: #000000;
    font-size: 120%;
}
.newslistwrap .each .description .title a:hover {
    color: #61a588;
}
.newsdtl article .topictop {
    overflow: hidden;
    padding: 8px;
    background: #fff;
    margin-bottom: 5px;
}
.newsdtl article .whitewrap {
    background: #fff;
    margin: 40px -500px;
    padding: 20px 500px;
}
.newsdtl article .whitewrap h2 {
    margin: 25px 0 15px;
    font-size: 130%;
    font-weight: bold;
}
.newsdtl .gallery .dummyplaceimg {
	background: #F0F0E1;
	height: 195px;
	text-align: center;
	padding-top: 5px;
}
.newsdtl .gallery .dummyplaceimg3 {
	background-color: #D0ECBB;
	height: 337px;
	text-align: center;
	padding-top: 5px;
}
.newsdtl .gallery .dummyplaceimg2 {
	height: 390px;
	text-align: center;
	padding-top: 5px;
	background-image: url(../../news_topics/news/images/menu_catshow.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.newsdtl .gallery .col4box {
    font-size: 0;
}
.newsdtl .gallery .col4box .each {
    width: 23.5%;
    display: inline-block;
    background: #fff;
    padding: 5px;
    box-sizing: border-box;
    margin: 0 1%;
    font-size: 13px;
}
.newsdtl .gallery .col4box .each:nth-child(1) {
    margin-left: 0;
}
.newsdtl .gallery .col4box .each:nth-child(4) {
    margin-right: 0;
}
.newsdtl .gallery .col1box .each {
    width: 100%;
    display: inline-block;
    background: #fff;
    padding: 5px;
    box-sizing: border-box;
    margin: 0 0.6%;
    font-size: 13px;
}
.newsdtl .gallery .col1box .each:nth-child(1) {
    margin-left: 0;
}
.newsdtl .gallery .col1box .each:nth-child(2) {
    margin-right: 0;
}
.newsdtl .gallery .col2box .each {
    width: 49%;
    display: inline-block;
    background: #fff;
    padding: 5px;
    box-sizing: border-box;
    margin: 0 0.6%;
    font-size: 13px;
}
.newsdtl .gallery .col2box .each:nth-child(1) {
    margin-left: 0;
}
.newsdtl .gallery .col2box .each:nth-child(2) {
    margin-right: 0;
}
.newsdtl .metaarea .date {
    float: right;
    display: inline;
    padding-top: 5px;
}
.newsdtl .metaarea .cat {
    float: left;
    color: #fff;
    padding: 3px 5px;
    background: #61A588;
}
.imgbox{
	text-align: center
}
.whitebox{
	padding: 25px;
	background-repeat: no-repeat;
	background-position: left top no-repeat #fff;
	background-image: url(../images/common/cmn_voice_gray.png);
	background-color: #fff;
}
.whitebox img {
	box-sizing: 50%;	
}

 article .whitebox h1 {
    border-bottom: 2px dotted #ccc;
    padding-bottom: 5px;
    font-size: 150%;
    padding: 5px 0 5px 20px;
    border-left: 8px solid #464637;
    margin-bottom: 15px;
	font-weight: bold;
}
 article .whitebox h2 {
	margin: 15px 0 5px 0;
	padding: 5px 0 5px 45px;
	font-size: 140%;
	background: url(../images/voice/voice_h2beforeimg.png) 0 center no-repeat;
	
}
.witebox .clear{
	float: left;	
}.textbox{
	margin-bottom: 35px;	
}

.textbox p{
	padding-left: 220px;
	font-size: 18px;
	margin-top: 0px;
	padding-top: 10px;
}

/* ========RESPONSIVE PAGE LAYOUT======== */
@media (min-width: 1200px) {
    /*フル最大幅レイアウト*/
}
@media (max-width: 1200px) {
    /*通常最大幅レイアウト*/
}
@media (max-width: 990px) {
    /*PC通常幅レイアウト*/
}
@media (max-width: 768px) {
    /*タブレットレイアウト*/
}
@media screen and (max-width: 480px) {
    /*スマホレイアウト*/
}

/* table幅の指定・隣接するセルのボーダーを重ねて表示 */
#contents2 table.style {
	width: 100%;
	border-collapse: collapse;
}

/* thの指定 */
#contents table.style th {
        font-weight: normal;
        background-image: url(../image/back.gif);
        background-repeat: repeat-x;
        background-color: #F0F0F0;
        border:1px solid #BFBFBF;
        text-align: center;
        padding: 12px;
}

/* tr tdの指定 */
#contents2 table.style tr td {
        width: auto;
        background-color: #FFFFFF;
        border:1px solid #BFBFBF;
        text-align: left;
        padding: 12px;
}

